* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Open Sans", sans-serif;
}

ul {
  list-style-type: none;
  margin-bottom: 2rem;
  padding: 1rem;
  border: 1px solid gray;
}

.nav-logo,
li {
  display: inline-block;
  vertical-align: middle;
  padding: 1rem;
}

#intro {
  text-align: center;
  margin: 0 10vw;
  padding-top: 2rem;
  padding-bottom: 3rem;
}

#intro p,
#intro h2 {
  margin-bottom: 2rem;
}

button:first-of-type {
  font-size: 1rem;
  color: white;
  font-weight: bold;
  background: #c2195b;
  border-radius: 20px;
  padding: 1rem;
}

#succeed-info {
  padding: 0 10vw;
  padding-top: 2rem;
  padding-bottom: 3rem;
}

#succeed-info h2 {
  padding-bottom: 1rem;
  text-align: center;
}

#succeed-info h2 {
  text-align: center;
}

#succeed-info .card {
  width: 30%;
  min-height: 175px;
  display: inline-block;
  margin: 0 0.5rem;
  vertical-align: top;
}

#pre-footer {
  background: rgb(4, 4, 47);
  margin: 1rem 0;
  padding: 2rem;
  color: white;
}

#pre-footer div {
  display: inline-block;
  width: 24%;
}

footer {
  padding-left: 1rem;
  padding-bottom: 1rem;
}

footer span {
  padding: 0.5rem;
}
